@charset "UTF-8";

/* adIM */
.adIM_main{
  width:640px;
  margin:0 auto 40px auto;
  overflow: hidden;
}
.adIM_main > div > div{
  margin-bottom:0 !important;
}
.adIM_main dt{
  color: #0098e3 !important;
}
.adIM_right{
  width:auto;
  margin:0 auto 40px auto;
  overflow: hidden;
}
.adIM_right > div > div{
  margin-bottom:0 !important;
}
.adIM_right dt{
  color: #0098e3 !important;
}

.adSQB{
  width:640px;
  margin:0 auto 40px auto;
  color: #000;
}
.adPV{
  border-bottom:1px solid #ddd;
  padding: 20px 0;
}
.adPV .adCnt{
  width:950px;
  height: 240px;
  margin: 0 auto;
}
.adEUP{
  text-align: center;
  padding-bottom: 20px;
}
.adEUP h3{
  color: #666;
  padding: 8px 0 7px;
  text-align: center;
  font-size: 75%;
}
.adTlrec {
  text-align: center;
  padding-bottom: 20px;
}
/* カテトップの古いエンベットプレイヤー 新しいのリリース後に消す tfujikaw*/
.emPlay{
  background: #000;
  height: 380px;
  overflow: hidden;
}
.emPlay .parea{
  width: 600px;
  margin: 0 auto;
  overflow: hidden;
}

.EPlayer{
  background: #000;
  overflow: hidden;
}
.EPlayer .parea{
  margin: 0 auto;
  overflow: hidden;
}
.EPlayer.w640 .parea{
  width: 640px;
}
.EPlayer.w950 .parea{
  width: 950px;
}



#headModule_area, #headinfoNW {
  min-width: 950px;
}

#headModule_area {
  background-color: #000000;
  height: 376px;
}
#headModule_area #headModule {
  overflow: hidden;
}
#headModule_area #headModule #yvpub_image_Area #yvpub_image {
  display: block;
  height: 347px;
  margin: 0 auto 0 auto;
}
#headModule_area #headModule #playerArea {
  width: 600px;
  margin: 0 auto;
}
#headModule_area #headModule #playerArea iframe {
  margin: 10px 0px 0px 0px;
  height: 337px;
  width: 600px;
}
#headModule_area #headModule #playerArea p {
  margin: 0px 5px 0 5px;
  background: #000;
  font-size: 12px;
  line-height: 1.2em;
  text-align: center;
}
#headModule_area #headModule #playerArea p a {
  color: #fff;
}
#headModule_area #headModule #playerArea p a:hover {
  color: #2179b6;
  text-decoration: none;
}

#headinfoNW {
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid #ececec;
  background-color: #fff;
  vertical-align: top;
  letter-spacing: .05em;
  font-size: .8em;
  padding: 10px 0;
  color: #666;
  /*margin: 0px -20px 20px -20px;*/
}
#headinfoNW span {
  padding: 0px 10px;
}
#headinfoNW span a {
  text-decoration: none;
  color: #0098e3;
}
#headinfoNW span a:hover {
  color: #2179b6;
}
#headinfoNW .new.statusIcon{
  padding-right: 5px;
}

#contents_wrapper {
  border-left: 240px solid #fff;
}

#contents{
  position:relative;
  overflow: hidden;
  zoom: 1;
}
#contents #mainContents {
  /*margin: 20px; 0418追記*/
  padding: 0;
  background: #f7f7f7;
  margin: 0px;/*0418追記*/
}
#contents #mainContents .pv {
  margin-bottom: 20px;
}
#contents #mainContents .capLink a {
  display: inline-block;
  padding: 0 20px 0 0;
  color: #666;
  background: url("http://i.yimg.jp/images/gyao/common/images/arrow.png") no-repeat right 8px;
}
#contents #mainContents .capLink a:hover {
  text-decoration: none;
  color: #2179b6;
  background: url("http://i.yimg.jp/images/gyao/common/images/arrow_over.png") no-repeat right 8px;
}
#contents #mainContents h2 {
  margin: 0 0 10px 0;
  font-size: 20px;
  color: #666;
  overflow: hidden;
}
#contents #mainContents h2 span{
  margin: 0 0 10px 0;
  padding-left:20px; 
  font-size: 12px;
  color: #666;
  overflow: hidden;
}
#contents #mainContents h2.clear_wrapper {
  position: relative;
}
#contents #mainContents h2.clear_wrapper #clear_area {
  display: inline-block;
  /display: inline;/zoom:1;/* ie7 hack */
  padding-left: 10px;
  vertical-align:middle;
}
#contents #mainContents h2.clear_wrapper #clear_area a {
  background-image: none;
}
#contents #mainContents h2.clear_wrapper #clear_area .clean_button {
  padding: 2px 10px 2px 21px;
  text-align: center;
  text-decoration: none;
  outline: none;

  background: url("http://i.yimg.jp/images/gyao/common/images/history_close6.png") no-repeat 9px 8px;
  background-color: #fff;
  color: #666;
  font-size: 12px;
}
#contents #mainContents h2.clear_wrapper #clear_area .clean_button:hover {
  background-color: #eaeaea;
  color: #333;
  -webkit-transition: all .2s;
  transition: all .2s;
}

#contents #mainContents a {
  /*color: #2179b6;*/
  text-decoration: none;
}
#contents #mainContents a:hover {
  text-decoration: underline;
}
#contents #mainContents .itemList_L a {
  color: #333;
}
#contents #mainContents .itemList_L a:hover {
  color: #2179b6;
  text-decoration: none;
}
#contents #mainContents .itemList_M a {
  color: #333;
}
#contents #mainContents .itemList_M a:hover {
  color: #2179b6;
  text-decoration: none;
}
#contents #mainContents .premiumMembership {
  margin-bottom: 10px;
}
#contents #mainContents .new.statusIcon {
  width: 27px !important;
  height: 12px !important;
  vertical-align: text-bottom;
  margin-bottom: 2px;
  position: absolute;
  bottom: 8px;
  right: 10px;
}
#contents #mainContents .koushin.statusIcon {
  width: 23px !important;
  height: 13px !important;
  vertical-align: text-bottom;
  margin-bottom: 2px;
  position: absolute;
  bottom: 8px;
  right: 10px;
}

#contents.genretop #mainContents{
  margin:0;
  padding:0 0 20px 20px;
}
#contents.genretop #rightCnt{
  float: right;
  width:300px;
  padding:20px 20px 0 20px;
  margin-bottom: 20px;
  background: #f1f1f1;
}

/* PD LREC */
#rightCnt .pd,#rightCnt #lrec{
  margin-bottom: 20px;
  padding-top:38px;
  padding-bottom: 0px!important;
}
#rightCnt #lrec a{color:#0000FF !important;text-decoration:underline !important;}
#rightCnt #lrec a:visited{color:#551a8b!important;}
#rightCnt .pd h3,#rightCnt #lrec h3{color:#666;padding:8px 0 7px;text-align:center;font-size:75%;}
/* ybmod */
#rightCnt .osCnt{overflow: hidden;width: 300px;margin-bottom: 20px;}

/* sqCnt 注目の特集 */
#rightCnt .sqCnt{
  padding: 7px 0;
  margin-bottom: 20px;
}
#rightCnt .sqCnt .sqCnt_inner{
  border: 1px solid #ddd;
  border-bottom:0;
  width: 298px;
}
#rightCnt .sqCnt .sqCnt_inner h3 {
  color: #666;
  font-size: 75%;
  font-weight: normal;
  padding: 7px 11px 7px 11px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}
#rightCnt .sqCnt .sqCnt_inner dl {
  padding:0;
  text-align: center;
  width: 280px;
  font-size: 75%;
}
#rightCnt .sqCnt .sqCnt_inner dl dd {
  border-bottom:1px solid #ddd;
  width: 280px;
  padding:10px 9px;
  /*height: 220px; */
  padding-bottom: 2px;
}
#rightCnt .sqCnt .sqCnt_inner  dl dd a {
  color: #0098e3 !important;
  text-decoration: none !important;
}
#rightCnt .sqCnt .sqCnt_inner div.zoomup a img {
  border: 0 none;
  vertical-align: middle;
  height: 100%;
  width: 100% !important;
}

/* sqCnt 注目の情報 */
#rightCnt .sqCnt .sqCnt_inner .adsqm-tbl {
  padding: 9px 0;
  border-bottom:1px solid #ddd;
}
#rightCnt .sqCnt .sqCnt_inner .adsqm-tbl table {
  margin: 0 4px;
  width: 290px;
  word-break: break-all;
}
#rightCnt .sqCnt .sqCnt_inner #adsqm-sub-module a:link {
  color: #0098e3 !important;
  text-decoration: none !important;
}
#rightCnt .sqCnt .sqCnt_inner #adsqm-sub-module img {
  margin-right: 2px;
}
#rightCnt .sqCnt .sqCnt_inner #adsqm-sub-module hr.ad-line {
  border-color: #ddd;
  border-style: solid;
  border-width: 1px 0 0;
  height: 1px;
  margin: 5px 0;
}

/* mrecom fujikaw 20150122 */
.mrecm_grid{
  overflow: hidden;
  margin-bottom:20px;
  margin-right:2px;/* ブラウザズームのバグフィックス */
  padding-right:10px;
}
.mrecm_grid .itemList_L{
  overflow:visible;
}
.mrecm_grid .itemList_L > li{
  position: relative;
  width:265px;/* maxとminの中間 表示崩れ防止 */
  max-width: 300px;
  min-width: 230px;
  height:auto;
}
.mrecm_grid .itemList_L li img{
  width:100%;
}
.mrecm_grid .itemList_L li div {
  height:auto;
  height: 150px;/* maxとminの中間 表示崩れ防止 */
  max-height: 170px;
  min-height: 130px;
}
.mrecm_grid .push_L{
  width:540px;/* maxとminの中間 表示崩れ防止 */
  max-width:610px;
  min-width:470px;
  float:left;
  margin:0 10px 10px 0;
  background:#fff;
  position:relative;
  overflow:hidden;
}
.mrecm_grid .push_L a {text-decoration:none !important;display: block;width:100%;height:100%;}
.mrecm_grid .push_L a > div{
  position:relative;
  height: 304px;/* maxとminの中間 表示崩れ防止 */
  max-height: 343px;
  min-height: 264px;
}
.mrecm_grid .push_L a > div img{width:100%;}

.mrecm_grid .push_L span.itemTitle {
  display: block;
  height:84px;
  line-height: 1.4em;
  font-size: 16px;
  color: #333;
  padding:10px;
  overflow: hidden;
  word-break: break-all !important;
  word-wrap: break-word !important;
  padding:21px 10px 3px 10px;
}
.mrecm_grid .push_L span.mainTitle{
  font-size:16px;
  color: #666;
  line-height: 1.4em;
  padding:21px 10px 3px 10px;
  height:84px;
  word-break: break-all !important;
  word-wrap: break-word !important;
  /*white-space: nowrap;
  text-overflow: ellipsis;*/
  overflow: hidden;

}
.mrecm_grid .push_L a:hover span.itemTitle{color:#2179b6 !important;}

/* commonに入れるor消す */
.guard_auto{
  background: url("http://i.yimg.jp/images/clear.gif");
  position: absolute;
  display: block;
  margin: 0 !important;
  padding: 0 !important;
  background-color: transparent !important;
}
.guard_auto{
  width:100%;
  height:100%;
}

.userCheck_wrapper {
  overflow: hidden;
}
.userCheck_wrapper .check_left {
  width: 180px;
  margin-right:10px;
  float: left;
}
.userCheck_wrapper .check_right {
  overflow: hidden;
  display: block;
}
/* mrecom fujikaw 20150122 */

.itemList_L {
  overflow: hidden;
  margin-right: 0;
}
.itemList_L li {
  display: block;
  float: left;
  width: 230px;
  height: 180px;
  /*width: 280px;
  height: 220px;*/
  margin: 0 10px 10px 0;
  background: #fff;
}
.zoomup .itemList_L li {
  display: block;
  float: left;
  /*width: 230px;
  height: 180px;*/
  width: 280px;
  height: 220px;
  margin: 0 10px 10px 0;
  background: #fff;
}
.itemList_L li div {
  position: relative;
  /*height: 139px;*/
}
#rightCnt .itemList_L li div{
  position: relative;
  height: 169px !important;
}
.itemList_L li div span.overView {
  display: block;
  position: absolute;
  z-index: 100;
  right: 0px;
  bottom: 10px;
  padding: 5px;
  background: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  color: #fff;
  font-size: 10px;
  line-height: 10px;
}
.itemList_L li span.itemTitle {
  display: block;
  height: 32px;
  padding: 10px;
  line-height: 1.4em;
  font-size: 12px;
  font-weight: normal;
  word-break: break-all !important;
  word-wrap: break-word !important;
  text-decoration: none;
  color: #333;
  text-align: left;
}
ul.itemList_L img{
  /*width: 100% !important;*/
}

/*ヨシログ枠*/
#yoshiCnt .itemList_L {
  overflow: hidden;
  margin-right: 0;
  height: 220px;
}
#yoshiCnt .itemList_L li {
  display: block;
  float: left;
  width: 300px;
  height: 220px;
  margin: 0 10px 10px 0;
  background: #fff;
}
#yoshiCnt .itemList_L li div {
  position: relative;
  height: 129px;
}
#yoshiCnt .itemList_L li div span.overView {
  display: block;
  position: absolute;
  z-index: 100;
  right: 0px;
  bottom: 10px;
  padding: 5px;
  background: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  color: #fff;
  font-size: 10px;
  line-height: 10px;
}
#yoshiCnt .itemList_L li span.itemTitle {
  display: block;
  height: 32px;
  padding: 10px;
  line-height: 1.4em;
  font-size: 12px;
  font-weight: normal;
  word-break: break-all !important;
  word-wrap: break-word !important;
}
#yoshiCnt .itemList_L a{
    color: #333 !important;
    text-decoration: none !important;
}
#yoshiCnt .itemList_L a:hover{
    color: #2179b6 !important;
    text-decoration: none !important;
}
/* itemList_MA [show all grid] tfujikaw */
.itemList_MA{
  margin-bottom: 60px;
}

.genretop .itemList_MA{
  margin-bottom: 20px;
}

.itemList_MA a{
  color: #333 !important;
}
.itemList_MA a:hover{
  color: #2179b6 !important;
  text-decoration: none !important;
}
.itemList_MA ul {overflow: hidden;}
.itemList_MA ul > li {
  position: relative;
  display: block;
  float: left;

  width: 170px;
  max-width: 180px;
  min-width: 150px;

  margin: 0 10px 10px 0;
  background: #fff;
}
.itemList_MA ul > li img{
  width:100%;
}
.itemList_MA ul > li div {
  position: relative;
  height: 128px;
}
.itemList_MA ul > li div span.overView {
  display: block;
  position: absolute;
  z-index: 100;
  right: 0px;
  bottom: 10px;
  padding: 5px;
  background: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  color: #fff;
  font-size: 10px;
  line-height: 10px;
}
.itemList_MA ul > li span.itemTitle {
  display: block;
  height: 32px;
  padding: 10px;
  font-size: 12px;
  line-height: 1.4em;
  word-break: break-all !important;
  word-wrap: break-word !important;
}
.itemList_MA ul > li .RankingNumber {
  margin-right: 10px;
  color: #999;
}
.itemList_MA li.spLarge {
  width: 373px;
}
.itemList_MA li.userCheck {
  overflow: hidden;
  background: none;
  box-shadow: none;
}
.itemList_MA .userCheck .userCheckBody {
  position: absolute;
  bottom: 0;
  height: auto;
}
.itemList_MA .userCheck .userCheckBody h3 {
  line-height: 1;
  color: #999;
  font-size: 11px;
  padding-bottom:5px;
}
.itemList_MA .userCheck .userCheckBody .itemWrap{height:auto;overflow: hidden;}
.itemList_MA .userCheck .userCheckBody .oneItem {
  float: left;
  width: 75px;
  max-width: 85px;
  min-width: 70px;
  height:auto;
  background: #fff;
}
.itemList_MA .userCheck .userCheckBody .oneItem a{
  display: block;
}
.itemList_MA .userCheck .userCheckBody .oneItem:first-child {
  margin-right:10px;
}















.itemList_M {
  overflow: hidden;
  margin-right: 0;
}
.itemList_M > li {
  position: relative;
  display: block;
  float: left;
  width: 180px;
  height: 185px;
  margin: 0 10px 11px 0;
  background: #fff;
}
.itemList_M > li div {
  position: relative;
  height: 135px;
}
.itemList_M > li div span.overView {
  display: block;
  position: absolute;
  z-index: 100;
  right: 0px;
  bottom: 10px;
  padding: 5px;
  background: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  color: #fff;
  font-size: 10px;
  line-height: 10px;
}
.itemList_M > li span.itemTitle {
  display: block;
  padding: 10px;
  font-size: 12px;
  line-height: 1.4em;
  word-break: break-all !important;
  word-wrap: break-word !important;
}
.itemList_M > li .RankingNumber {
  margin-right: 10px;
  color: #999;
}
.itemList_M li.spLarge {
  width: 373px;
}
.itemList_M li.userCheck {
  overflow: hidden;
  background: none;
  box-shadow: none;
  margin-right: 0;
}
.itemList_M .userCheck .userCheckBody {
  position:absolute;
  height: auto;
  bottom: 0;
}
.itemList_M .userCheck .userCheckBody h3 {
  width: 180px;
  line-height: 12px;
  color: #999;
  font-size: 12px;
  padding-bottom:10px;
}
.itemList_M .userCheck .userCheckBody li {
  float: left;
  width: 80px;
  height: 112px;
  background: #fff;
}
.itemList_M .userCheck .userCheckBody li a{
  display: block;
}
.itemList_M .userCheck .userCheckBody li:first-child {
  margin-right:15px;
}


/* vCardCnt */
.vCardCnt{
  margin-bottom: 40px;
  overflow: hidden;
}
.vCardCnt .more_btn a{
  display: block;
  width:640px;
  margin: 0 auto;
  background: #fff;  
  text-align: center;
  line-height: 1;
  padding: 11px 0;
  color: #666 !important;
  text-decoration: none !important;
  font-size:12px;
}
.vCardCnt .more_btn a:hover{
  background-color: #eaeaea;
  color: #333;
  -webkit-transition: all .2s;
  transition: all .2s;
}
.vCardCnt .more_btn a span.arrow{
  display: inline-block;
  /display: none;
  width:30px;
  height: 12px;
  text-indent: -9999px;
  overflow: hidden;
}
.vCardCnt .more_btn a.open span.arrow{
  background: url("http://i.yimg.jp/images/gyao/common/images/arrow_open.png") no-repeat 10px 4px;

}
.vCardCnt .more_btn a.close span.arrow{
  background: url("http://i.yimg.jp/images/gyao/common/images/arrow_close.png") no-repeat 10px 4px;
}

.vCardCnt .itemList_V a {
  display: block;
  width:230px;
  height: 60px;
  overflow: hidden;
}

.vCardCnt .itemList_V {
  overflow: hidden;
  margin-right: 0;
}
.vCardCnt .itemList_V  > li {
  position: relative;
  display: block;
  float: left;
  margin: 0 20px 10px 0;
  width:230px;

}
.vCardCnt .itemList_V h3{text-align: center;font-size:16px;color: #666;margin-bottom:10px;}
.vCardCnt .itemList_V h3.today{color: #dc0165;}
.vCardCnt .itemList_V h3 .sub{font-size:12px;padding-left:5px;}
.vCardCnt .itemList_V .dayCnt dl{ background: #fff;width:230px;margin-bottom:10px;float: left;height: 60px; overflow: hidden;}
.vCardCnt .itemList_V .dayCnt dt{float: left;width:auto;}
.vCardCnt .itemList_V .dayCnt dd {float: left;width: 80px;}


.vCardCnt .itemList_V dt p{display: table-cell;vertical-align: middle;height: 60px;}
.vCardCnt .itemList_V dl span.itemTitle {
  padding: 0px 5px 0px 10px ; /padding: 5px 10px 0px 10px;
  display: block;
  font-size: 12px;
  line-height: 1.4em;
  word-break: break-all !important;
  word-wrap: break-word !important;
  width:135px;/width:130px;
  white-space: nowrap;
  overflow: hidden;
  color: #333;
  text-overflow: ellipsis;
}
.vCardCnt.free .itemList_V dl span.itemTitle {
  word-break: break-all;
  word-wrap:normal !important;
  width:auto;
  white-space:normal !important;
  text-overflow:none;
}
.vCardCnt .itemList_V dl span.itemTitle:hover{
  color: #2179b6;
}
.vCardCnt .itemList_V dl span.itemSub{
  position: relative;
  display: block;
  color:#999;
  font-size: 12px;
  padding: 2px 5px 0px 10px ; /padding: 0px 10px 0px 10px;/* ie 7 */
  line-height: 1.4em;
  word-break: break-all !important;
  word-wrap: break-word !important;
  width:135px;/width:130px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.vCardCnt .itemList_V dl span.itemSub .new.statusIcon{
  position:static !important;
  bottom: auto !important;
  right: auto !important;
  margin: 0 !important;
  vertical-align: top;
}
.vCardCnt .itemList_V .otxt span.itemTitle,
.vCardCnt .itemList_V .otxt span.itemSub{
  width:215px;/width:210px;
}

.vCardCnt .itemList_V > li .RankingNumber {
  margin-right: 10px;
  color: #999;
}
.vCardCnt .itemList_V li.spLarge {
  width: 373px;
}
.vCardCnt .itemList_V .userCheck {
  overflow: hidden;
  padding-bottom: 1px;
  background: none;
  box-shadow: none;
}
.vCardCnt .itemList_V .userCheck .userCheckBody {
  margin-right: -10px;
}
.vCardCnt .itemList_V .userCheck .userCheckBody h3 {
  height: 12px;
  margin-top: 44px;
  padding-bottom: 14px;
  color: #999;
  font-size: 12px;
}
.vCardCnt .itemList_V .userCheck .userCheckBody li {
  float: left;
  width: 85px;
  margin: 0 10px 0 0;
  background: #fff;
}

/* cate h1 */
.headTitle{margin-bottom:5px;overflow: hidden;}
.headTitle h1.cateGenre{font-size: 22px !important;color:#666;}

/*-- titleArea --*/
.titleArea {display:block;margin-bottom:15px;overflow: hidden;}
.titleArea h2{float:left;margin-bottom:0px !important;}
.titleArea h3{float:left;font-size:16px;color:#666;margin-bottom:0px !important;}
.cateMediaRecomendMod  .pushCnt:after,.subImg .pushCnt:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;  
  clear: both; 
  visibility:hidden;
  overflow:hidden;
  zoom:1;
}

.titleArea .titleRightCnt{
  float:left;
  padding-left: 30px;
}
.titleArea .titleRightCnt li{
    float: left;
    font-size: 12px;
    line-height: 30px;
    color: #666;
}
.titleArea .titleRightCnt li a{padding-right:20px;color: #666 !important;}
.titleArea .titleRightCnt li a:hover{color: #2179b6 !important;text-decoration: none !important;}

/* subCate */
.flCardCnt {overflow: hidden;}
.flCardCnt ul{overflow: hidden;}
.flCardCnt li{float:left;margin-right: 10px;margin-bottom: 10px;}
.flCardCnt li a{/display:block !important;/* ie7 */display:table-cell;width: 250px;line-height:1.4;padding:10px;font-size:12px;background: #fff;color:#333 !important;text-decoration:none !important;overflow: hidden;vertical-align: middle;}
.flCardCnt li a:hover{color:#2179B3 !important;}

.flCardCnt li .img{padding:0;margin:0;overflow:hidden;width:80px;}
.flCardCnt li .img a{padding:0;margin-right:0;height:60px;}
.flCardCnt li .itxt{width: 170px !important;height: 50px;/*max-width: 150px;/width: 150px;*/line-height: 14px;}
.flCardCnt li .itxt a{width: 170px !important;height: 50px !important;padding:5px 10px;}
.flCardCnt li .btxt{width: 250px;height: 50px;/*max-width: 230px;/width: auto;*/line-height: 14px;}
.flCardCnt li .btxt a{width: 250px !important;height: 40px !important;/*max-width: 230px;/width: auto;*/line-height: 14px;}
.flCardCnt li .otxt{width: 170px !important;/*max-width: 230px;/width: auto;*/line-height: 14px;}
.flCardCnt li .otxt a{width: 170px !important;height: 50px !important;padding:5px 10px;}
.flCardCnt li .gtxt{max-width: 164px;/width: auto;line-height: 14px;}
.flCardCnt li .gtxt a{height: 16px !important;}
.flCardCnt li .ytxt{max-width: 230px;/width: auto;line-height: 14px;}
.flCardCnt li .ytxt a{padding:10px 10px 10px 35px;background: url("http://i.yimg.jp/images/gyao/common/images/arrow_anchor.png") no-repeat 15px 50%;background-color: #fff;}

.flCardCnt table{margin:0;padding:0;border-collapse: collapse;height: 100%;}
.flCardCnt td{margin:0;padding:0;}
.flCardCnt td.space{height:20px;}
.flCardCnt h3{display:table;margin: 0 0 10px 0;font-size: 20px;color: #666;height: auto !important;}
.flCardCnt h3 div{font-size: 20px;margin: 40px 0px 15px 0px;color: #666;}
.flCardCnt h3 span{display:table-cell;white-space:nowrap;font-size:20px;line-height:16px;/line-height:25px;padding:0 20px 0 0;color:#666;vertical-align: middle;}
.flCardCnt h3 span:empty{padding:0;}

/* 1c対応　tfujikaw */
#contents.genretop .headTitle{padding-top:20px;}

#dev_watchedHistoryArea{overflow: hidden;}
#dev_nextEpisodeArea{overflow: hidden;}

/* topとcatetop用 */
.sclCnt{overflow: hidden;}
#contents.genretop .sclCnt{padding-right: 20px;}

/* dev_CSSここから */
.top_embed{}
.top_embed_player{border:2px solid #eee;}
.top_embed_txt{ font-size:12px; padding:7px 0 3px 0;}
.top_embed_txt a:link, top_embed_txt a:hover{ color:#017BB8; text-decoration:none;}

.makeMeScrollable
{
    width: 100%;
    position: relative;
}

.makeMeScrollable_mediarecomnd
{
    height: 370px;
}

.makeMeScrollable_oneline
{
    height: 185px;
}

.makeMeScrollable_twoline
{
    height: 390px;
    margin-bottom: 10px;/*0425追記*/
}

.makeMeScrollable_vCard
{
    height: 380px;
}
.makeMeScrollable_vCard1
{
    height: 100px;
}
.makeMeScrollable_vCard2
{
    height: 170px;
}
.makeMeScrollable_vCard3
{
    height: 240px;
}
.makeMeScrollable_vCard4
{
    height: 310px;
}

/* Replace the last selector for the type of element you have in
   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
div.scrollableArea ul li{
  position: relative;
  float: left;
  padding: 0;
/* If you don't want the images in the scroller to be selectable, try the following
   block of code. It's just a nice feature that prevent the images from
   accidentally becoming selected/inverted when the user interacts with the scroller. */
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
/* dev_CSSここまで */

.pagetop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index:999;
    text-indent: -9999px;
}
.pagetop a {
    display: block;
    width: 50px;
    height: 50px;
    background: url("http://i.yimg.jp/images/gyao/common/images/arrow_pagetop.png") no-repeat;
}

#contents .pregyao_capLink a {
display: inline-block;
padding: 0 20px 0 0;
color: #fff;
background: url("http://i.yimg.jp/images/gyao/common/images/premium_arrow.png") no-repeat right 8px;
font-size: 20px;
margin: 0 0 10px 0;
text-decoration: none;
}
#contents .pregyao_capLink a:hover {
text-decoration: none;
color: #fff;
background: url("http://i.yimg.jp/images/gyao/common/images/premium_arrow.png")) no-repeat right 8px;
font-size: 20px;
margin: 0 0 10px 0;
}

#cate_premiumgyao_banner_purchaseduser .pregyao_capLink a {
    display: inline-block;
    padding: 0 20px 0 0;
    color: #fff;
    background: url("http://i.yimg.jp/images/gyao/common/images/purchaseduser_arrow.png") no-repeat right 8px;
    font-size: 20px;
    margin: 0 0 10px 0;
    text-decoration: none;
}
#premiumgyao_banner_purchaseduser .pregyao_capLink a {
    display: inline-block;
    padding: 0 20px 0 0;
    color: #fff;
    background: url("http://i.yimg.jp/images/gyao/common/images/purchaseduser_arrow.png") no-repeat right 8px;
    font-size: 20px;
    margin: 0 0 10px 0;
    text-decoration: none;
}

.itemList_M li a{/display:block !important;/* ie7 */display: table;padding: 0px;line-height: 1.4;width: auto;font-size:12px;background: #fff;color:#333 !important;text-decoration:none !important;overflow: hidden;vertical-align: middle;}
.itemList_M li a:hover{color:#2179B3 !important;}
.scrollable_mediarecomnd, .recommendations, .pickups, .themedPickups, .category, .specials, .rentals, .history, .premiumGyao, .plus, .similarTopics, .updates, .ranking, .subCategories, .announcements,
 .arrivals{margin: 20px;}
.flCardCnt{margin: 40px 20px 40px 20px;}
.genretop .scrollable_mediarecomnd, .genretop .recommendations, .genretop .pickups, .genretop .themedPickups, .genretop .category, .genretop .specials, .genretop .rentals, .genretop .history, .genretop .premiumGyao, 
.genretop .plus, .genretop .similarTopics, .genretop .updates, .genretop .ranking, .genretop .subCategories, .genretop .announcements, .genretop .arrivals{margin-left: 0px;margin-right: 0px;} 
.genretop .flCardCnt{margin: 20px 0px 20px 0px;}

div.headinfoNW + div.scrollable_mediarecomnd{margin-top: 40px;}
div.headinfoNW + div.recommendations{margin-top: 40px;}
div.headinfoNW + div.themedPickups{margin-top: 40px;}
div.headinfoNW + div.pickups{margin-top: 40px;}
div.headinfoNW + div.category{margin-top: 40px;}
div.headinfoNW + div.specials{margin-top: 40px;}
div.headinfoNW + div.rentals{margin-top: 40px;}
div.headinfoNW + div.history{margin-top: 40px;}
div.headinfoNW + div.premiumGyao{margin-top: 40px;}
div.headinfoNW + div.plus{margin-top: 40px;}
div.headinfoNW + div.similarTopics{margin-top: 40px;}
div.headinfoNW + div.updates{margin-top: 40px;}
div.headinfoNW + div.ranking{margin-top: 40px;}
div.headinfoNW + div.subCategories{margin-top: 40px;}
div.headinfoNW + div.announcements{margin-top: 40px;}
div.headinfoNW + div.arrivals{margin-top: 40px;}
div.headinfoNW + div.flCardCnt{margin-top: 40px;}
div.headinfoNW + div.premiumgyao_banner_purchaseduser{margin-top: 40px;}
div.headinfoNW + div.premiumgyao_banner_freeuser{margin-top: 40px;}
div.headinfoNW + div#premiumgyao_banner_ypreuser{margin-top: 40px;}
div.headinfoNW + div#premiumgyao_banner_noypreuser{margin-top: 40px;}
div.headinfoNW + div#premiumgyao_banner_re_ypreuser{margin-top: 40px;}
div.headinfoNW + div#premiumgyao_banner_re_noypreuser{margin-top: 40px;}

div.premiumgyao_banner_freeuser + div.scrollable_mediarecomnd{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.recommendations{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.themedPickups{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.pickups{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.category{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.specials{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.rentals{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.history{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.premiumGyao{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.plus{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.similarTopics{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.updates{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.ranking{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.subCategories{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.announcements{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.arrivals{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.flCardCnt{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.premiumgyao_banner_purchaseduser{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div#premiumgyao_banner_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div#premiumgyao_banner_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div#premiumgyao_banner_re_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div#premiumgyao_banner_re_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_freeuser + div.headinfoNW{margin-top: -20px !important;}

div.premiumgyao_banner_purchaseduser + div.scrollable_mediarecomnd{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.recommendations{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.themedPickups{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.pickups{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.category{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.specials{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.rentals{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.history{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.premiumGyao{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.plus{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.similarTopics{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.updates{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.ranking{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.subCategories{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.announcements{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.arrivals{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.flCardCnt{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.premiumgyao_banner_freeuser{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div#premiumgyao_banner_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div#premiumgyao_banner_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div#premiumgyao_banner_re_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div#premiumgyao_banner_re_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_purchaseduser + div.headinfoNW{margin-top: -20px !important;}

div.premiumgyao_banner_ypreuser + div.scrollable_mediarecomnd{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.recommendations{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.themedPickups{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.pickups{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.category{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.specials{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.rentals{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.history{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.premiumGyao{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.plus{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.similarTopics{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.updates{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.ranking{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.subCategories{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.announcements{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.arrivals{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.flCardCnt{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.premiumgyao_banner_freeuser{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div#premiumgyao_banner_purchaseduser{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div#premiumgyao_banner_re_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div#premiumgyao_banner_re_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div#premiumgyao_banner_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_ypreuser + div.headinfoNW{margin-top: -20px !important;}

div.premiumgyao_banner_noypreuser + div.scrollable_mediarecomnd{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.recommendations{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.themedPickups{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.pickups{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.category{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.specials{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.rentals{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.history{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.premiumGyao{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.plus{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.similarTopics{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.updates{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.ranking{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.subCategories{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.announcements{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.arrivals{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.flCardCnt{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.premiumgyao_banner_freeuser{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div#premiumgyao_banner_purchaseduser{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div#premiumgyao_banner_re_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div#premiumgyao_banner_re_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div#premiumgyao_banner_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_noypreuser + div.headinfoNW{margin-top: -20px !important;}

div.premiumgyao_banner_re_ypreuser + div.scrollable_mediarecomnd{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.recommendations{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.themedPickups{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.pickups{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.category{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.specials{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.rentals{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.history{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.premiumGyao{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.plus{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.similarTopics{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.updates{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.ranking{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.subCategories{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.announcements{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.arrivals{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.flCardCnt{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.premiumgyao_banner_freeuser{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div#premiumgyao_banner_purchaseduser{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div#premiumgyao_banner_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div#premiumgyao_banner_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div#premiumgyao_banner_re_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_re_ypreuser + div.headinfoNW{margin-top: -20px !important;}

div.premiumgyao_banner_re_noypreuser + div.scrollable_mediarecomnd{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.recommendations{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.themedPickups{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.pickups{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.category{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.specials{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.rentals{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.history{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.premiumGyao{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.plus{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.similarTopics{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.updates{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.ranking{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.subCategories{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.announcements{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.arrivals{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.flCardCnt{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.premiumgyao_banner_freeuser{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div#premiumgyao_banner_purchaseduser{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div#premiumgyao_banner_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div#premiumgyao_banner_noypreuser{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div#premiumgyao_banner_re_ypreuser{margin-top: 40px;}
div.premiumgyao_banner_re_noypreuser + div.headinfoNW{margin-top: -20px !important;}

div#dev_weeklyGuideArea{margin-top: 40px;}
#footer_wrapper{margin-top: 20px;}